# serverdb.setServerRealName

Sets the realname

Usage

    serverdb.setServerRealName [switches] <string> <string>

Description
Sets the realname <realname> for the specified server <name>.
Switches

-q | --quiet
Do not print errors if the server already exists.

Syntax Specification

    serverdb.setServerRealName [switches] <string:name> <string:realname>

Examples

    Quietly sets the realname KVIrc 4.0 for the Freenode server

    serverdb.setServerRealName -q irc.freenode.net KVIrc 4.0

See also
serverdb module documentation

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 06:03:17 2012